/*-------------------------------------------------------------------------*/
/*	4. Tabs - Type 1
/*-------------------------------------------------------------------------*/

.tabs_type_1 {
width:100%;
height:468px;
box-shadow:0 0 6px #c3c3c3;
border-radius:10px;
background-color:#f8f8f8;
overflow:hidden;
position:relative;
margin-bottom:30px;
}

.tabs_type_1 dt {
width:22%;
border-bottom:1px solid #ededed;
font-size:13px;
font-weight:700;
cursor:pointer;
padding:16px 0 16px 3%;
}

.tabs_type_1 dt img {
display:inline-block;
margin-right:15px;
position:relative;
top:5px;
}

.tabs_type_1 dd {
margin-left:25%;
background-color:#FFF;
height:84%;
box-shadow:inherit;
overflow:auto;
position:absolute;
top:0;
right:0;
display:none;
z-index:1000;
padding:4%;
}

.tabs_type_1 dt:first-child {
margin-top:2.4%;
}

.tabs_type_1 dd.current {
display:block;
}

.tabs_type_1 dd .column_group p:first-child {
margin-top:0;
}

.tabs_type_1_arrow {
position:absolute;
top:0;
left:23%;
z-index:1001;
width:18px;
height:36px;
background-image:url(../../images/tab-type1-arrow.png);
background-repeat:no-repat;
}

.tabs_type_1 dt.current,
.tabs_type_2 dt.current {
	color:#f36e26;
}








/*-------------------------------------------------------------------------*/
/*	5. Tabs - Type 2
/*-------------------------------------------------------------------------*/

.tabs_type_2 {
position:relative;
margin-top:40px;
font-size:13px;
padding-top:10px;
height:380px;
}

.tabs_type_2 dt {
float:left;
margin-left:1.25%;
margin-right:3.5%;
cursor:pointer;
font-weight:bold;
}

.tabs_type_2 dd {
display:none;
position:absolute;
background-image:url(images/tabs-type2-BG.png);
background-repeat:repeat-x;
top:50px;
padding:30px;
}

.tabs_type_2 dd.current {
display:block;
}

.tabs_type_2_arrow {
position:absolute;
top:38px;
z-index:1001;
width:28px;
height:15px;
background-image:url(images/arrow-up-2.png);
background-repeat:no-repat;
}







